## org.apache.batik.util
Interface EventDispatcher.Dispatcher

Enclosing class:
  EventDispatcher

    public static interface EventDispatcher.Dispatcher

Method Summary
`void` `dispatch(java.lang.Object listener, java.lang.Object event)`

Method Detail

### dispatch

    void dispatch(java.lang.Object listener,
                  java.lang.Object event)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.